RubyGems Navigation menu

amazonian 0.2.0

Easy to use ruby module for the Amazon Product Advertising API

Versions:

  1. 0.2.0 - December 5, 2010 (7.5 KB)
  2. 0.1.0 - November 29, 2010 (6.5 KB)
  3. 0.0.2 - November 26, 2010 (6.5 KB)
  4. 0.0.1 - November 26, 2010 (6.5 KB)

Development Dependencies:

Authors:

  • Robert L. Carpenter

Owners:

B596a38f7f3747976cf70b6cdb82788d

Total downloads 8,380

For this version 2,296

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'amazonian', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install amazonian = Copy to clipboard Copied!

Links: